@import "reset.css";
@import url('https://fonts.googleapis.com/css2?family=Kanit:ital,wght@0,300;1,500&display=swap');
@import "gotop.css";
@import "nav-bar.css";
@import "clock.css";

* {
  box-sizing: border-box;
}

html {
  font-family: 'Kanit', sans-serif;
}

.header_top {
  position: fixed;
}

.title {
  margin-top: 30px;
}
.todo-main {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.todo-list-title {
  margin-top : 20px;
  font-weight: bold;
  font-size: 20px;
}

.last-list {
  margin-bottom: 40px;
}

.sort-title {
  background-color: aqua;
  font-weight: bold;
  font-size: 35px;
  margin-top: 20px;
}

#greeting {
  padding: 5px 5px;
  background-color: whitesmoke;
  top: 1px;
  left: 1px;
}

#todo-form {
  padding: 5px 5px;
  background-color: whitesmoke;
  top: 60px;
  left: 250px;
  border-radius: 95%;
}

#todo-list {
  justify-content: center;
  width:650px;
  font-size : 16px;
  background-color: whitesmoke;
  border-radius: 95%;
}
